<div id="root">

    <body
        style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.575; margin: 0px; padding: 0px;">
        <div
            style="background: rgb(243, 243, 243); box-sizing: border-box; color: rgb(0, 0, 0); display: grid; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.575; margin: auto; padding: 5%;">
            <div class="content-header" style="display: grid; margin: auto auto 10px;"><img class="content-header-image"
                    src="https://www.google.com/images/branding/googlelogo/1x/googlelogo_color_272x92dp.png"></div>
            <div style="background: rgb(255, 255, 255); margin: 0px auto; max-width: 490px; padding: 30px;">
                <h1
                    style="font-family: Helvetica, Arial, sans-serif; font-size: 24px; font-weight: 400; line-height: 1.8; margin: 0px; padding: 0px; text-align: left; overflow-wrap: normal;">
                    Hello <strong>Adam Smith</strong>,</h1>
                <h1
                    style="font-family: Helvetica, Arial, sans-serif; font-size: 24px; font-weight: 400; line-height: 1.8; margin: 0px; padding: 0px; text-align: left; overflow-wrap: normal;">
                    Your notarized document is complete.</h1>
                <p class="content-body-p"
                    style="font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.375;">
                    To view your completed notarized document, click the button below and then enter your email and your
                    unique PIN, provided.</p>
                <p class="pinCode-box"
                    style="background: rgba(0, 111, 131, 0.1); font-family: Helvetica, Arial, sans-serif; font-size: 14px; font-weight: 400; line-height: 1.575; margin: 0px; padding: 15px 10px; text-align: center; overflow-wrap: break-word; word-break: break-all;">
                    <strong>PIN:<br>ns_document_delivery_pin</strong></p>
                <div class="button-wrapper" style="text-align: center; padding: 10px;"><a class="action-button"
                        href="asd" target="_blank"
                        style="
                            background: rgb(0, 255, 0); 
                            border-radius: 3px; 
                            color: rgb(255, 255, 255); 
                            display: inline-block; 
                            font-family: Helvetica, Arial, sans-serif; 
                            font-size: 18px; 
                            font-weight: 400; 
                            line-height: 1.575; 
                            padding: 10px 20px; text-align: center; text-decoration: none; text-shadow: black 1px 1px 1px;">CLICK
                        ME</a></div>
            </div>
        </div>
    </body>
</div>